.blockquote-footer::before {
    content: "";
}
@media (min-width: 768px) { 
    .sidebar {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        z-index: 100;
    }
 }
